body {
    font-family: 'CircularStd-Book';
    color: #324355;
}
html, body{
    font-family: 'CircularStd-Book';
}
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    outline: none;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face {
    font-family: 'CircularStd';
    src: url('../fonts/CircularStd-Black.eot');
    src: url('../fonts/CircularStd-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Black.woff2') format('woff2'),
        url('../fonts/CircularStd-Black.woff') format('woff'),
        url('../fonts/CircularStd-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'CircularStd';
    src: url('../fonts/CircularStd-Medium.eot');
    src: url('../fonts/CircularStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Medium.woff2') format('woff2'),
        url('../fonts/CircularStd-Medium.woff') format('woff'),
        url('../fonts/CircularStd-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'CircularStd';
    src: url('../fonts/CircularStd-Bold.eot');
    src: url('../fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Bold.woff2') format('woff2'),
        url('../fonts/CircularStd-Bold.woff') format('woff'),
        url('../fonts/CircularStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'CircularStd-Book';
    src: url('../fonts/CircularStd-Book.eot');
    src: url('../fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Book.woff2') format('woff2'),
        url('../fonts/CircularStd-Book.woff') format('woff'),
        url('../fonts/CircularStd-Book.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

.bootstrap-datetimepicker-widget, .bootstrap-datetimepicker-widget table{
  font-size: 14px!important;
  font-family: 'CircularStd-Book';
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-weight: bold;
    font-family: 'CircularStd';
}
.p0 {
    padding: 0px;
}

a.btn.disabled, a.btn:disabled {
    opacity: .65;
}


#main_wrapper {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
}
.loginpage{
    background: linear-gradient(45deg, #676afd, #4984F6);
    background: url('../images/loginbg.jpg')no-repeat bottom center;
    background-size: cover;
}
.loginpage .row{
    min-height: 100%;
    align-items: center;
}
.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content:center;
  
  width: 70%;
  max-width: 1110px;
  margin: 0 auto;
}
.mainform {
    background: white;
    margin-top:2rem;
    padding: 1.25rem 2.5rem 1rem 2.5rem;
    /*border-top:4px solid #21263a;*/
    border-radius:4px;
    box-shadow: 0 0 25px rgba(0,0,0,.1), 0 5px 1px rgba(0,0,0,.05);
}

/* Form Fields and Labels */

.login-label {
    font-family: 'CircularStd';
    font-size: 2rem;
    margin-bottom: 2rem;
    text-align: center;
    color: #324355;
    font-weight: bold;
}

label{
    font-family: 'CircularStd';
    font-size: 14px;
    font-weight: bold;
    color: #324355;
    margin-bottom: 5px;
}
.btn-rounded {
    -webkit-border-radius: 10em;
    border-radius: 10em;
}
.GoogleDetail a.btn-gray{
    font-size: 13px;
    min-width: 125px;
    background: #dce2e8;
    color: #324355;
    font-family: 'CircularStd';
    font-weight: bold;
}
.btn.btn-gray:active{
    background: #989fa7 !important;
    box-shadow: inset 0 4px 2px rgba(0,0,0,0.1) !important;
    color: #324355;
}
.btn.btn-default{
    background: #edf0f3;
    border: none;
    color: #324355;
    font-family: 'CircularStd';
    font-size: 14px;
    padding-top: 7px;
    padding: 0.694rem 1.5rem;
    transition: all .35s ease-in-out;
    border-radius: 2px;
    text-shadow: none;
    font-weight: 900;
    width: auto;
    margin-bottom: 0px;
    box-shadow: inset 0 -2px 0px rgba(0,0,0,0.1);
    outline: 0px;
}
.w-100{
    width: 100%;
}
.custom-control-label{
    padding-top: 2px;
    font-weight: normal;
}
.GoogleDetail .custom-radio{
    margin: 5px 0px;
}
.GoogleDetail .btn.focus, .GoogleDetail .btn:focus {
    outline: 0;
    box-shadow: none;
}
.GoogleDetail a.btn-gray.active{
    background: #989fa7;
    color: #fff;
}
.GoogleDetail ul.nav li.nav-item{
    margin-right: 5px;
}
.form-control{
    height: 2.7rem;
  border-radius:4px;
  box-shadow:inset 0 3px 0px rgba(0,0,0,.04);
  transition: all .0s ease-in-out;
}

.form-group input:focus, 
.form-group input:active,
.form-group textarea:active,
.form-group textarea:focus{
  border:1px solid #2ee09d; 
  box-shadow:none;
}

/*Form Inputs*/
.form-control, .form-control:active{
  color: #324355;
}
/* Submit Button */
.main-btn {
    background: #2ee09d;
    border: none;
    color: white;
   font-family: 'CircularStd';
    font-size: 1rem;
    padding-top: 5px;
    padding: 0.6rem 1.5rem;
    transition: all .35s ease-in-out;
    border-radius: 4px;
    text-shadow: none;
    font-weight: bold;
    width: auto;
    margin-bottom: 1rem;
    box-shadow: inset 0 -4px 0px rgba(0,0,0,0.1);
    outline: 0px;
}
.main-btn:focus{
    box-shadow: none;
}
.main-btn:hover{
  background:#20d591;
}

.main-btn:active, .btn-primary:active{
  background:none !important;
  box-shadow: none!important;
  outline:0 !important;
}
.btn.btn-primary.main-btn:active, .btn.main-btn:active{
    background: #20d591!important;
    box-shadow: inset 0 -4px 0px rgba(0,0,0,0.1)!important;
    outline:0 !important;
}
.loginpage .btn.btn-primary.main-btn, .loginpage .btn.main-btn{
    width: 100%;
}
.filter-option-inner-inner{
    padding-top: 5px;
}
div.bootstrap-select button.btn:focus, div.bootstrap-select button.btn:active{
    outline:0px!important;
    outline-offset: 0px!important;
}
.main-btn:focus, .btn-primary:focus, .btn:focus{
  outline:0 !important;
}
.bootstrap-select > .btn {
    width: 100%;
    background: #fff!important;
    font-size: 14px!important;
    color: #324355!important;
    line-height: normal;
}
.filter-option-inner-inner .fa{
    color: #547bf9;
}
.bootstrap-select .dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 0.5em solid;
    border-right: .5em solid transparent;
    border-bottom: 0;
    border-left: .5em solid transparent;
    border-radius: 25px;
}
.bootstrap-select>.dropdown-toggle:after {
    margin-top: 10px;
    margin-left: auto;
}
button:focus,
select:focus {
  outline: 0;
}

/* Google Button */

.google-button {
    border-width: 0;
    background: white;
    color: #737373;
    border-radius: 4px;
    white-space: nowrap;
    padding: .3rem 2rem;
    border: 2px solid #cccccc;
    width: 100%;
    box-shadow: inset 0px -2px 0px 1px rgba(0,0,0,0.05);
    transition: all .35s ease-in-out;
    margin-bottom: 1.5rem;
}

.google-button:hover {
  background:rgba(0,0,0,0.05);
  
}

.google-button:active, .google-button:focus{
  background:rgba(0,0,0,0.075);
  outline:0;
  box-shadow: inset 0 4px 2px rgba(0,0,0,0.075) !important;
  
}


.google-button__icon {
  display: inline-block;
  vertical-align: middle;
  margin: 4px 0 8px 8px;
  width: 18px;
  height: 18px;
  box-sizing: border-box;
}

.google-button__icon--plus {
  width: 27px;
}

.google-button__text {
  display: inline-block;
  vertical-align: middle;
  padding: 0 24px;
  font-size: 14px;
  font-weight: bold;
    font-family: 'CircularStd';
    font-size: 1rem;
  color:#324355;
}

/* Links */
a.forgot{
    font-weight: 500;
    text-align: center !important;
    font-size: 14px;
    color: #3B92F3;
}

.sign-up{
    font-weight:500;
    text-align:center !important;
    font-size: 14px;
    color: white;
    margin-top: 15px;
}

a.underline {
    color:white;
    font-family: 'CircularStd';
    font-weight: bold;
    text-decoration: underline;
}

.color-red{
    color: #f00;
}

.cf:before, .cf:after{
    content:"";
    display:table;
}

.cf:after{
    clear:both;
}

.cf{
    zoom:1;
}    

/* Form wrapper styling */
.search-wrapper {

  
}

/* Form text input */
input:focus{
    outline: 0;
    box-shadow: none;
}   
.form-control:focus{
    outline: 0;
    box-shadow: none;
}

.search-wrapper input {
    height: 3.9rem;
    box-shadow: none;
    padding-right: 150px;
    outline: 0;
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 0 25px rgba(0,0,0,.1), 0 5px 1px rgba(0,0,0,.05);
        font-size: 18px;
    
}
.search-wrapper input::-webkit-input-placeholder {
    color: #CED4DA;
    font-weight: normal;
    font-style: normal;
    font-family: 'CircularStd';
}

.search-wrapper input:-moz-placeholder {
    color: #CED4DA;
    font-weight: normal;
    font-style: normal;
    font-family: 'CircularStd';
}
.search-wrapper .form-group{
    position: relative;
}
.search-wrapper input:-ms-input-placeholder {
    color: #CED4DA;
    font-weight: normal;
    font-style: normal;
    font-family: 'CircularStd';
}    
.search-wrapper button {
    padding: 0;
    cursor: pointer;
    height: 50px;
    width: 140px;
    position: absolute;
    top: 6.4px;
    right: 6.4px;
    box-shadow: inset 0 -2px 0px rgba(0,0,0,0.1);
    border-radius: 0px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
}   
.search-wrapper {
    width: 100%;
    padding: 100px 0px 100px;
}
.banner-header h2{
    font-weight: bold;
    color: #fff;
    letter-spacing: 2px;
    font-size: 38px;
    font-family: 'CircularStd';
    margin-bottom: 15px;
}

.banner-header{
    background: linear-gradient(45deg, #676afd, #4984F6);
    background: url('../images/banner-bg.jpg')no-repeat bottom center;
    background-size: cover;
    position: relative;
}

/*.banner-header:after{
    content: "";
    height: 100px;
    width: 100%;
    left: 0px;
    background: url(../images/pattren.png)no-repeat bottom center;
    background-size: 100%;
    position: absolute;
    bottom: -30px;
}*/
.banner-header.top-position{
    background: url(../images/banner-bg.jpg)no-repeat top center;
}
.topbar-right-menu .nav-link{
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    padding: 22px 0px 20px;
    vertical-align: middle;
    line-height: 1.2;
    font-weight: bold;
    font-family: 'CircularStd';
}
.topbar-right-menu .nav-link.active{
    border-bottom: 3px solid #fff;
}
.topbar-right-menu li{
    padding: 0px 0px 0px 0px;
    position: relative;
    /* display: inline-block; */
    /* vertical-align: middle; */
    margin: 0px 20px;
    float: left;
}
.dropdown-item{
   

}
.dropdown-item {
    font-size: 14px;
    padding: .25rem 1rem;
    color: #324355;
    font-weight: 500;
}
.dropdown-item .fa{
    color: #517cf8;
    padding-right: 5px;
}
.notification-list .noti-icon-badge {
    display: inline-block;
    position: absolute;
    top: 15px;
    right: -12px;
    height: 13px;
    width: 13px;
    font-size: 8px;
    line-height: 15px;
    padding: 0px;
    text-align: center;
    border-radius: 100%;
    box-shadow: none;
}
.navbar-custom{
  width: 100%;
  display: flex;
  align-items: center;
}
.topbar-right-menu {
  margin-left: auto;
}
.logo img{
  height: 40px;
}

/* =============
   Waves Effect
============= */
/*!
 * Waves v0.6.0
 * http://fian.my.id/Waves
 *
 * Copyright 2014 Alfiana E. Sibuea and other contributors
 * Released under the MIT license
 * https://github.com/fians/Waves/blob/master/LICENSE
 */
.waves-effect {
  position: relative;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  vertical-align: middle;
  z-index: 1;
  will-change: opacity, transform;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.waves-effect .waves-ripple {
  position: absolute;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  opacity: 0;
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
  -webkit-transition-property: -webkit-transform, opacity;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  -webkit-transform: scale(0);
  transform: scale(0);
  pointer-events: none;
}

.waves-notransition {
  -webkit-transition: none !important;
  transition: none !important;
}

.waves-circle {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  text-align: center;
  width: 2.5em;
  height: 2.5em;
  line-height: 2.5em;
  border-radius: 50%;
  -webkit-mask-image: none;
}

.waves-input-wrapper {
  border-radius: 0.2em;
  vertical-align: bottom;
}

.waves-input-wrapper .waves-button-input {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}

.waves-block {
  display: block;
}

.waves-effect.waves-light .waves-ripple {
  background-color: rgba(255, 255, 255, 0.4);
}

.waves-effect.waves-custom .waves-ripple {
  background-color: rgba(2, 192, 206, 0.4);
}

.waves-effect.waves-primary .waves-ripple {
  background-color: rgba(45, 123, 244, 0.4);
}

.waves-effect.waves-success .waves-ripple {
  background-color: rgba(10, 207, 151, 0.4);
}

.waves-effect.waves-info .waves-ripple {
  background-color: rgba(78, 183, 235, 0.4);
}

.waves-effect.waves-warning .waves-ripple {
  background-color: rgba(249, 188, 11, 0.4);
}

.waves-effect.waves-danger .waves-ripple {
  background-color: rgba(241, 85, 108, 0.4);
}

.waves-effect.waves-pink .waves-ripple {
  background-color: rgba(255, 103, 155, 0.4);
}

.waves-effect.waves-purple .waves-ripple {
  background-color: rgba(119, 126, 221, 0.4);
}

.dropdown-menu-animated {
  visibility: hidden;
  opacity: 0;
  transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  margin-top: 20px !important;
}
.topbar-custom .notification-list .dropdown-menu.dropdown-menu-right {
    -webkit-transform: none !important;
    transform: none !important;
    top: 100% !important;
    right: 0 !important;
    left: auto !important;
}
.show > .dropdown-menu {
    visibility: visible;
    opacity: 1;
    margin-top: 0 !important;
}

.flex-item {
  /*height: 200px;*/
  flex: 0 0 31%;
  margin:1%;
  text-align:center;
}


/* cosmetic styles */

.addcontentPage h2 {
    color: #324355;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    font-family: 'CircularStd';
    font-weight: bold;
    font-size: 30px;
}
.circle-icon{
    min-width: 25px;
    min-height: 25px;
    width: 49px;
    height: 49px;
    text-align: center;
}
.fa-google {
  font-size:25px;
  background: #E0442E;
  color:white;
  padding:.75rem;
  margin-top:1rem;
  border-radius:50%;
  box-shadow: 0 0 0 12px rgba(224, 68, 46, .35);
}

.fa-wordpress-simple {
  font-size:25px;
  background: #36E1A1;
  color:white;
  padding:.75rem;
  margin-top:1rem;
  border-radius:50%;
  box-shadow: 0 0 0 12px rgba(54, 225, 161, .35);
}

.fa-facebook {
  font-size:25px;
  background: #3b92f3;
  color:white;
  padding:.75rem;
  margin-top:1rem;
  border-radius:50%;
  box-shadow: 0 0 0 12px rgba(59, 146, 243, .35);
}

.fa-twitter {
  font-size:25px;
  background: #FBC93F;
  color:white;
  padding:.75rem;
  margin-top:1rem;
  border-radius:50%;
  box-shadow: 0 0 0 12px rgba(251, 201, 63, .35);
}

.fa-newspaper-o {
  font-size:22px;
  background: #6E64FF;
  color:white;
  padding:.75rem;
  margin-top:1rem;
  border-radius:50%;
  box-shadow: 0 0 0 12px rgba(110, 100, 250, .35);
}

.fa-linkedin {
  font-size:25px;
  background: #FF854E;
  color:white;
  padding:.75rem;
  margin-top:1rem;
  border-radius:50%;
  box-shadow: 0 0 0 12px rgba(255, 133, 78, .35);
}

.linkedin{
  margin-bottom: 0px !important;
}

.notice {
    font-family: 'CircularStd';
    font-weight: bold;
    color:#324355; 
    background: #ccc;
    padding:0px 5px;
    border-radius: 4px;
    font-size:12px;
}

.flex-item {
    background: white;
    border-radius: 4px;
    border: 1px solid #ccc;
    border-bottom: 3px solid #ccc;
    -moz-box-sizing: border-box;
    box-sizing: border-box;  /* to account for padding */
    color: #324355;
    padding: 15px;
    transition: all 0.5s;
}

.flex-item a, .flex-item a:hover, .flex-item a:active, .flex-item a:focus{
    text-decoration: none;
}
.flex-item:last-child{
  background: #f5f5f5;
  padding-bottom:0;
  -webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none;               
}

.flex-item:hover{
  border-width: 1px;
  border-bottom-width:3px;
  border-style: solid;
  background:#fdfdfd;
}

.flex-item:last-child:hover{
  background:#f5f5f5;
}

.flex-item:nth-child(1):hover {
  border-color:#E0442E;
}
.flex-item:nth-child(2):hover {
  border-color:#36E1A1;
}
.flex-item:nth-child(3):hover {
  border-color:#3b92f3;
}
.flex-item:nth-child(4):hover {
  border-color:#FBC93F;
}
.flex-item:nth-child(5):hover {
  border-color:#6E64FF;
}
.p-60{
    padding: 60px 0px;
}
.suggesbtn{
    display: inline-block;
    width: 100%;
    padding: 0px 15px;
    text-align: right;
    padding-top: 15px;
}
.btn-gradiant{
    background: linear-gradient(45deg, #676afd, #4984F6);
    color: #fff;
    font-size: 12px;
    padding: 5px 15px;
    border-radius: 25px;
}
a.btn-gradiant:hover, a.btn-gradiant:active, a.btn-gradiant:focus{
    color: #fff;
    text-decoration: none;
}

.links-list{
  list-style-type:none;
  margin-top:1.5rem;
  transform: all .5s ease;
  color:#324355;
    margin: 0px;
    font-family: 'CircularStd';
    font-weight: bold;
    font-size: 16px;
}

.links-list > li > a {
    padding: 16px 20px;
    display: block;
    color: inherit;
    text-decoration: none;
}

.links-list > li {
    margin: 0;
    position: relative;
    border: #ebebeb solid 1px;
    margin-bottom: -1px;
}

.links-list li:first-child{
  border-radius: 4px 4px 0 0;
}
.links-list li:last-child{
  background:#fff;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
}

.links-list > li > a i.fa-caret-right {
    width: auto;
    float: right;
    margin-top: 3px;
}
.links-list > li.disable > a i.fa-caret-right{
    color: #ced4da;
}
.link-text, .links-list li{
  transition: all .1s ease-in-out;
}
.links-list li:first-child:hover .link-text{
  padding-left:1rem;
}

.links-list li:first-child i.fa-caret-right{
  transition: all .1s ease-in-out;
}

.links-list li:first-child:hover i.fa-caret-right{
  padding-right:1rem;
}

.google .links-list li:first-child:hover{
  z-index:1;
  border-color:#E0442E;
  background:#fdfdfd;
}
.blog .links-list li:first-child:hover{
  z-index:1;
  border-color:#36E1A1;
  background:#fdfdfd;
}
.facebook .links-list li:first-child:hover{
  z-index:1;
  border-color:#3b92f3;
  background:#fdfdfd;
}
.twitter .links-list li:first-child:hover{
  z-index:1;
  border-color:#fbc83f;
  background:#fdfdfd;
}
.pressrelease .links-list li:first-child:hover{
  z-index:1;
  border-color:#6E64FF;
  background:#fdfdfd;
}
.input-group>.form-control:not(:last-child) {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.links-list li span{
    color: #ced4da;
    font-weight: 500;
    margin-right: 10px;
}
.links-list li span.link-text{
    color: #324355;
    font-family: 'CircularStd';
    font-weight: bold;
}
.links-list li span.notice{
    color: #86919d;
}
.notice {
    font-family: 'CircularStd';
    font-weight: bold;
    color: #86919d;
    background: #ced4da;
    padding: 5px 5px;
    border-radius: 4px;
    font-size:12px;
    margin-left:0px;
}
.addcontent-left-right h2 .fab, .addcontent-left-right h2 .fa{
    margin-right: 20px;
    margin-left: 12px;
}
hr{
    width: 100%;
    border-color: #ccc;
}
.p-l20{
    padding-left: 20px;
}
.p-r20{
    padding-right: 20px;
}
.p25{
    padding: 25px 0px;
}
.p50{
    padding: 50px 0px;
}
.addcontent-left-right h2{
    margin-bottom: 0px;
    margin: 0px;
}
.addcontent-left-right p{
    padding-left: 90px;
}
.addcontent-left-right p:last-child{
    margin-bottom: 0px;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 14px;
}





.contactpage .main-btn{
    width: auto;
}



.SidebarRight{
    border-left: 1px solid #ccc;
    padding: 35px;
    top: 0px;
    /*min-height: 100%;*/
    min-height:100vh;
    position: -webkit-sticky;
    position: sticky;
}
.p0{
    padding: 0px;
}
.detail-header .circle-icon {
    min-width: 25px;
    min-height: 25px;
    width: 35px;
    height: 35px;
    text-align: center;
}

.detail-header{
    width: 100%;
    text-align: left;
    padding: 3rem 0px 2rem;
}
.detail-header h4{
    display: inline-block;
    vertical-align: middle;
    margin-left: 30px;
    margin: 0px;
    margin-left: 30px;
}
.detail-header i{
    position: relative;
    margin: 0px;
    line-height: 35px;
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    padding: 0px;
}
.form-control{
    font-size: 14px;
}
.LeftPart{
    padding-left: 55px;
}
.SidebarRight .input-group-text{
    font-size: 14px;
    font-weight: 600;
     font-family: 'CircularStd';
    color: #969fa9;
        line-height: 1;
}
.LeftPart .input-group-text{
    background: none;
    position: absolute;
    right: 0px;
    z-index: 9;
    border: none;
    top: 8px;
}
.section{
    width: 100%;
}
.AccountSettingsPage p a{
    text-decoration: underline;
    margin-top: 5px;
    display: inline-block;
    width: 100%;
    font-size: 12px;
}
.uploader input[type="file"] {
    display: none;
}
.uploader #file-image {
    display: inline;
    margin: 0 auto .5rem auto;
    width: auto;
    height: auto;
    max-width: 100%;
}
.uploader label {
    float: left;
    clear: both;
    width: 100%;
    padding: 5rem 1.5rem;
    text-align: center;
    background: #edf0f3;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #ced4da;
}
.uploader #file-image.hidden {
    display: none;
}
.uploader div {
    margin: 0 0 .5rem 0;
    color: #324355;
}
.uploader{
    display: inline-block;
    width: 100%;
}
.uploader #response.hidden {
    display: none;
}
.uploader #response #messages {
    margin-bottom: .5rem;
}
.uploader progress, .uploader .progress {
    display: inline;
    clear: both;
    margin: 0 auto;
    width: 100%;
    max-width: 180px;
    height: 8px;
    border: 0;
    border-radius: 4px;
    background-color: #eee;
    overflow: hidden;
}
.uploader .fa{
    font-size: 40px;
    margin-bottom: 25px;
}
.bootstrap-select > .btn, .bootstrap-select > .btn:focus, .bootstrap-select > .btn:active {
    width: 100%;
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: 2.7rem;
    border-radius: 4px;
    box-shadow: inset 0 3px 0px rgba(0,0,0,.04);
    transition: all .0s ease-in-out;
}
.dropdown-item.selected.active .fa {
    color: #ffffff;
    padding-right: 5px;
}
.input-group-prepend .fa{
    color: #929eab;
    background: none;
    padding: 0px;
    border: none;
    font-size: 16px;
    margin: 0px;
    border-radius: 0px;
    box-shadow: none;
    display: inline-block;
    width: 100%;
}
.socialsidebar .input-group-text{
    width: 42px;
    text-align: center;
}
.bootstrap-datetimepicker-widget table td.active, 
.bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #3b92f3;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
}
.fc-unthemed td.fc-day.fc-past {
  background: #f6f8f9;
}
.checkbox .notice{
  color: #324355;
}

.checkbox label {
  display: inline-block;
  padding-left: 8px;
  position: relative;
  font-weight: normal;
}

.checkbox label::before {
  -o-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  background-color: #ffffff;
  border-radius: 3px;
  border: 2px solid #98a6ad;
  content: "";
  display: inline-block;
  height: 18px;
  left: 0;
  margin-left: -18px;
  position: absolute;
  transition: 0.3s ease-in-out;
  width: 18px;
  outline: none !important;
}

.checkbox label::after {
  color: #797979;
  display: inline-block;
  font-size: 11px;
  height: 18px;
  left: 0;
  margin-left: -18px;
  padding-left: 3px;
  padding-top: 2px;
  position: absolute;
  top: 0;
  width: 18px;
}

.checkbox input[type="checkbox"] {
  cursor: pointer;
  opacity: 0;
  z-index: 1;
  outline: none !important;
}

.checkbox input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}

.checkbox input[type="checkbox"]:focus + label::before {
  outline-offset: -2px;
  outline: none;
}

.checkbox input[type="checkbox"]:checked + label::after {
  content: "";
  position: absolute;
  top: 3px;
  left: 7px;
  display: table;
  width: 5px;
  height: 10px;
  border: 1px solid #313a46;
  border-top-width: 0;
  border-left-width: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.checkbox input[type="checkbox"]:disabled + label::before {
  background-color: #e3eaef;
  cursor: not-allowed;
}

.checkbox.checkbox-circle label::before {
  border-radius: 50%;
}

.checkbox.checkbox-inline {
  margin-top: 0;
}

.checkbox.checkbox-single input {
  height: 18px;
  width: 18px;
  position: absolute;
}

.checkbox.checkbox-single label {
  height: 18px;
  width: 18px;
}

.checkbox.checkbox-single label:before {
  margin-left: 0;
}

.checkbox.checkbox-single label:after {
  margin-left: 0;
}

.checkbox-custom input[type="checkbox"]:checked + label::before {
  background-color: #02c0ce;
  border-color: #02c0ce;
}

.checkbox-custom input[type="checkbox"]:checked + label::after {
  border-color: #ffffff;
}

.checkbox.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #6e64ff;
  border-color: #6e64ff;
}

.checkbox.checkbox-primary input[type="checkbox"]:checked + label::after {
  border-color: #ffffff;
}
.checkbox.checkbox-primary label::before{
    border: 2px solid #6e64ff;
    background: transparent;
}


.checkbox-google input[type="checkbox"]:checked + label::before {
  border-color: #f1556c;
}
.checkbox-google input[type="checkbox"]:checked + label::after {
  border-color: #ffffff;
  background-color: #f1556c;
}
.checkbox.checkbox-google  label::before{
    border: 2px solid #f1556c;
}

.checkbox-blog input[type="checkbox"]:checked + label::before {
  border-color: #36E1A1;
}
.checkbox-blog input[type="checkbox"]:checked + label::after {
  border-color: #ffffff;
  background-color: #36E1A1;
}
.checkbox.checkbox-blog  label::before{
    border: 2px solid #36E1A1;
}

.checkbox-facebook input[type="checkbox"]:checked + label::before {
  border-color: #3b92f3;
}
.checkbox-facebook input[type="checkbox"]:checked + label::after {
  border-color: #ffffff;
  background-color: #3b92f3;
}
.checkbox.checkbox-facebook  label::before{
    border: 2px solid #3b92f3;
}

.checkbox-twitter input[type="checkbox"]:checked + label::before {
  border-color: #FBC93F;
}
.checkbox-twitter input[type="checkbox"]:checked + label::after {
  border-color: #ffffff;
  background-color: #FBC93F;
}
.checkbox.checkbox-twitter  label::before{
    border: 2px solid #FBC93F;
}

.checkbox-press input[type="checkbox"]:checked + label::before {
  border-color: #6E64FF;
}
.checkbox-press input[type="checkbox"]:checked + label::after {
    border-color: #ffffff;
    background-color: #6E64FF;
}
.checkbox.checkbox-press  label::before{
    border: 2px solid #6E64FF;
}

.checkbox-disable input[type="checkbox"]:checked + label::before {
  border-color: #ccc;
}
.checkbox-disable input[type="checkbox"]:checked + label::after {
    border-color: #ffffff;
    background-color: #ccc;
}
.checkbox.checkbox-disable  label::before{
    border: 2px solid #ccc;
}
.checkbox_calendar .checkbox{
    padding: 2px 0px;
}

.checkbox_calendar .checkbox label::before{
    border-radius: 100%;
    background-color: transparent;
}
.checkbox_calendar .checkbox input[type="checkbox"]:checked + label::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 4px;
    display: table;
    width: 10px;
    height: 10px;
    border: none;
    border-top-width: 0;
    border-left-width: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    border-radius: 100%;
}


/* Radios */
.radio label {
  display: inline-block;
  padding-left: 8px;
  position: relative;
  font-weight: normal;
}

.radio label::before {
  -o-transition: border 0.5s ease-in-out;
  -webkit-transition: border 0.5s ease-in-out;
  background-color: #ffffff;
  border-radius: 50%;
  border: 2px solid #98a6ad;
  content: "";
  display: inline-block;
  height: 18px;
  left: 0;
  margin-left: -18px;
  position: absolute;
  transition: border 0.5s ease-in-out;
  width: 18px;
  outline: none !important;
}

.radio label::after {
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -webkit-transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  background-color: #797979;
  border-radius: 50%;
  content: " ";
  display: inline-block;
  height: 10px;
  left: 6px;
  margin-left: -20px;
  position: absolute;
  top: 4px;
  transform: scale(0, 0);
  transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33), -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  width: 10px;
}

.radio input[type="radio"] {
  cursor: pointer;
  opacity: 0;
  z-index: 1;
  outline: none !important;
}

.radio input[type="radio"]:disabled + label {
  opacity: 0.65;
}

.radio input[type="radio"]:focus + label::before {
  outline-offset: -2px;
  outline: 5px auto -webkit-focus-ring-color;
  outline: thin dotted;
}

.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.radio input[type="radio"]:disabled + label::before {
  cursor: not-allowed;
}

.radio.radio-inline {
  margin-top: 0;
}

.radio.radio-single input {
  position: relative;
  bottom: 9px;
}

.radio.radio-single label {
  height: 17px;
}

.radio-custom input[type="radio"] + label::after {
  background-color: #02c0ce;
}

.radio-custom input[type="radio"]:checked + label::before {
  border-color: #02c0ce;
}

.radio-custom input[type="radio"]:checked + label::after {
  background-color: #02c0ce;
}

.radio-primary input[type="radio"] + label::after {
  background-color: #2d7bf4;
}

.radio-primary input[type="radio"]:checked + label::before {
  border-color: #2d7bf4;
}

.radio-primary input[type="radio"]:checked + label::after {
  background-color: #2d7bf4;
}

.radio-danger input[type="radio"] + label::after {
  background-color: #f1556c;
}

.radio-danger input[type="radio"]:checked + label::before {
  border-color: #f1556c;
}

.radio-danger input[type="radio"]:checked + label::after {
  background-color: #f1556c;
}

.radio-info input[type="radio"] + label::after {
  background-color: #4eb7eb;
}

.radio-info input[type="radio"]:checked + label::before {
  border-color: #4eb7eb;
}

.radio-info input[type="radio"]:checked + label::after {
  background-color: #4eb7eb;
}

.radio-warning input[type="radio"] + label::after {
  background-color: #f9bc0b;
}

.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f9bc0b;
}

.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f9bc0b;
}

.radio-success input[type="radio"] + label::after {
  background-color: #0acf97;
}

.radio-success input[type="radio"]:checked + label::before {
  border-color: #0acf97;
}

.radio-success input[type="radio"]:checked + label::after {
  background-color: #0acf97;
}

.radio-purple input[type="radio"] + label::after {
  background-color: #777edd;
}

.radio-purple input[type="radio"]:checked + label::before {
  border-color: #777edd;
}

.radio-purple input[type="radio"]:checked + label::after {
  background-color: #777edd;
}

.radio-pink input[type="radio"] + label::after {
  background-color: #ff679b;
}

.radio-pink input[type="radio"]:checked + label::before {
  border-color: #ff679b;
}

.radio-pink input[type="radio"]:checked + label::after {
  background-color: #ff679b;
}

.page-sidebar{
    width: 250px;
    float: left;
    background: #f6f8f9;
}
.page-content{
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.page-inner{
    width: calc(100% - 250px);
    float: left;
    background: #fff;
}
.page-sidebar-inner{
    padding: 20px 10px;
}
.viewall_checkbox{
    padding: 0px 20px;
}
.CalendarPage .detail-header{
    padding: 2rem 0px 1rem;
    padding-left: 250px;
}
.checkbox_calendar{
    padding: 20px 20px;
}
.SidebarRight h4{
    margin-bottom: 20px;
}
.scroll-icon{
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.footer{
    position: relative;
}
.footer img{
    max-width: 100%;
    width: 100%;
}
.footer{
    min-height: 150px;
    background: url('../images/footer.jpg')no-repeat;
    background-size: cover;
}
.fc-toolbar button.fc-prev-button, .fc-toolbar button.fc-next-button{
    background: none;
    box-shadow: none;
    border: 1px solid #CED4DA;
    /* margin: 0px; */
    padding: ;
    height: 35px;
    width: 35px;
    text-shadow: none;
    padding: 0px;
}
.fc-toolbar button.fc-next-button{
    margin-left: 5px;
}
.fc-icon-right-single-arrow:after{
    content: "\f0da";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
}
.fc-icon-left-single-arrow:after{
    content: "\f0d9";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
}
.fc button .fc-icon{
    margin: 0px;
    padding: 0px;
    top: 0px;
    line-height: 1;
    height: auto;
    font-size: 14px;
}
.fc-toolbar {
    text-align: center;
    padding: 1em;
    border-left: 1px solid #ced4da;
    margin: 0px;
    border-right: 1px solid #ced4da;
}
.fc-toolbar .fc-button{
    background: none;
    box-shadow: none;
    border: 1px solid #CED4DA;
    text-shadow: none;
    padding: 0px 20px;
    line-height: normal;
    height: 35px;
    font-weight: bold;
    font-family: 'CircularStd';
    text-transform: capitalize;
}
.fc-toolbar .fc-button.fc-state-active{
    background: #DCE2E8;
}
.fc-toolbar h2{
    font-size: 22px;
    color: #324355;
}
.fc .fc-day-header{
    padding: 5px 10px;
    font-weight: bold;
    font-family: 'CircularStd';
}
.fc-row .fc-content-skeleton td, .fc-ltr .fc-basic-view .fc-day-number{
    font-weight: bold;
    font-family: 'CircularStd';
    color: #929EAB;
    text-align: left;
    padding: 5px 10px;
    font-size: 16px;
}
.fc-other-month.fc-past, .fc-other-month.fc-future{
    background: #DCE2E8;
    color: #929EAB;
    background: rgba(220, 226, 232, 0.25);
}
.fc-unthemed .fc-popover, .fc-unthemed .fc-row, .fc-unthemed hr, .fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead {
    border-color: #CED4DA;
}
a.fc-event{
    color: #fff;
    padding: 1px 10px;
    font-size: 13px;
    color: #fff!important;
}
.fc-row .fc-content-skeleton td.fc-event-container{
    padding: 2px 10px;
}
.fc-toolbar .fc-left{
    align-items: center;
    display: flex;
    width: 100%;
}
.bg_red{
    background: #E0442E;
}
.bg_green{
    background: #2EE09D;
}
.bg_yellow{
    background: #FBC93F;
}
.bg_blue{
    background: #3B92F3;
}
.bg_purpal{
    background: #6E64FF;
}
.bg_default{
    background: #CED4DA;
    color: #324355;
}
.fc-unthemed .fc-popover .fc-header{
    background: #324355;
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: bold;
    font-family: 'CircularStd';
}
.fc-unthemed .fc-popover .fc-header .fc-close {
    font-size: 25px;
    margin-top: 2px;
    color: #fff;
}
.fc-popover a.fc-day-grid-event{
    margin: 4px 0px;
}
.fc-toolbar .fc-today-button.fc-button {
    background: #DCE2E8;
    margin-left: 10px;
}
.fc-toolbar .fc-today-button.fc-button.fc-state-disabled{
    background: #fff;
}
.fc-popover {
    position: absolute;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.38);
}
.custom_popup .detail-header h4 span{
    font-size: 16px;
    font-weight: normal;
    font-family: 'CircularStd-Book';
}
.custom_popup .detail-header{
    padding: 25px 35px 5px;
}
.Popup_Detail{
    padding: 0px 20px 20px;
    word-break: break-word;
}
.modal-body{
    padding: 0px;
}
.Popup_Detail table tr td{
    vertical-align: middle;
    padding: 5px 0px;
}
.CalendarPage .detail-header h4{
    margin-left: 15px;
} 
.CreateEventModal .modal-dialog{
    max-width: 650px;
}
.Popup_Button_detail{
    align-items: center;
    justify-content: center;
    display: flex;
    float: right;
}
.Popup_Button_detail a{
    text-decoration: none;
}
.custom_popup .detail-header h4{
    margin-left: 20px;
}
.flex-container.p50.even .col:last-child{
    order: -1;
}
.close{
    opacity: 1;
}
.modal-header{
    position: absolute;
    top: 0px;
    right: 0px;
    border: none;
    opacity: 1;
    padding: 5px 11px;
    z-index: 99;
}
.custom_popup h1{ color: #324355}
.custom_popup h2{ color: #324355}
.custom_popup h3{ color: #324355}
.custom_popup h4{ color: #324355}
.custom_popup h5{ color: #324355}
.custom_popup p{
    color: #707070;
    font-size: 16px;
}
.custom_popup p b, .custom_popup p strong{
    font-weight: bold;
    font-family: 'CircularStd';
}

@media (max-width: 1024px){
    .detail-header{
        padding: 3rem 30px 2rem;
    }
    .login-label{
        font-size: 1.5rem;
    }
    .flex-container{
        width: 100%;
    }
    .SidebarRight{
        padding: 35px 15px;
    }
    .SidebarRight h4{
        padding: 0px 15px;
        margin-bottom: 15px;
    }
    .LeftPart {
        padding: 0px 15px;
    }
}
@media (max-width: 992px){
    .search-wrapper {
        width: 100%;
        padding: 50px 0px 50px;
    }
    .addcontentPage h2{
        margin-bottom: 0px;
        font-family: 'CircularStd';
        font-weight: bold;
        font-size: 24px;
    }
    .p-l20 {
        padding-left: 0px;
    }
    .p-r20 {
        padding-right: 0px;
    }
}
@media (max-width: 767px){
    .page-sidebar-inner {
        padding: 10px 10px;
    }
    .page-sidebar-inner hr.mb-0{
        margin-top: 5px;
    }
    .Popup_Detail table tr td{
        font-size: 14px;
    }
    .Popup_Detail {
        padding: 0px 0px 20px;
        word-break: break-word;
    }
    .checkbox_calendar {
        padding: 10px 20px 0PX;
    }
   .fc-view-container{
        margin: 0px 20px;
        /* position: relative; */
        /* width: 600px; */
        overflow: auto;
    }
   .fc-view{
        min-width: 800px;
    }
    .custom_popup .detail-header h4 span{
        font-size: 12px;
    }
    .custom_popup .detail-header h4 {
        margin-left: 30px;
    }
     .custom_popup .detail-header h4 {
        font-size: 1rem;
    }
    .custom_popup .btn.btn-default{
        padding: 8px 15px;
        font-size: 12px;
    }
    .custom_popup .Popup_Button_detail {
        align-items: center;
        justify-content: flex-end;
        float: none;
        margin-top: 10px;
        /* text-align: right; */
        display: flex;
    }
    .custom_popup .fa-wordpress-simple{
        
    }
    .custom_popup .detail-header i {
        line-height: 26px;
        font-size: 14px;
    }
    .custom_popup .detail-header .circle-icon{
        width: 20px;
        height: 20px;
        box-shadow: 0 0 0 8px rgba(54, 225, 161, .35);
    }
    .custom_popup .detail-header {
        padding: 25px 10px 5px;
    }
    .fc-row .fc-content-skeleton td, .fc-ltr .fc-basic-view .fc-day-number{
        font-size: 12px;
    }
    .fc button,  .fc .fc-day-header{
        font-size: 14px;
    }
    .fc-toolbar h2{
        font-size: 16px;
        padding-top: 10px;
    }
    .fc-toolbar .fc-today-button.fc-button{
        margin-left: 0px;
    }
    .fc-button-group{    
        margin-bottom: 10px;
        display: inline-block;
        width: 100%;
    }
    .fc-toolbar .fc-left {
        align-items: center;
        display: inline-block;
        width: 100%;
    }
    .CalendarPage .detail-header {
        padding: 1rem 0px 0rem;
        padding-left: 0px;
    }
    .page-inner{
        width: 100%;
        float: left;
        height: auto;
        background: #fff;
    }   
    .page-sidebar {
        width: 100%;
        float: left;
        background: #f6f8f9;
        height: auto;
    }
    .links-list li span {
        color: #ced4da;
        font-weight: 500;
        margin-right: 10px;
    }
    .notice{
        margin-left: 0px;
    }
    .topbar-right-menu .nav-link{
        padding: 14px 0px 10px;
    }
    .scroll-icon{
        width: 60px;
    }
    .footer {
        min-height: 100px;
        background: url(../images/footer.jpg)no-repeat;
        background-size: cover;
        background-position: bottom;
    }

    .notification-list .noti-icon-badge{
        top: 6px;
    }
    .h4, h4 {
        font-size: 1.3rem;
    }
    .banner-header h2{
        font-size: 22px;
    }
    .search-wrapper {
        width: 100%;
        padding: 20px 0px 30px;
    }
    .SidebarRight h4{
        padding: 0px 15px;
        margin-bottom: 15px;
    }
    .SidebarRight {
        border-left: none;
        padding: 15px 0px;
        position: relative;
        top: 0px;
    }
    .xs-text-left, .col-lg-12.text-right{
        text-align: left!important;
    }
    .LeftPart {
        padding-left: 0px;
        padding-right: 0px;
    }
    .detail-header i{
        line-height: 30px;
        font-size: 18px;
    }
    .detail-header .circle-icon{
        width: 30px;
        height: 30px;
    }
    .detail-header h4{
        font-size: 1.2rem;
    }
    .detail-header .circle-icon{
        left: 15px;
    }
    .detail-header {
        width: 100%;
        text-align: left;
        padding: 2rem 10px 1rem;
    }
    .search-wrapper input{
        height: 3.2rem;
        font-size: 16px;
        padding-right: 95px;
    }
    .search-wrapper button{
        margin: 0px;
        height: 40px;
        width: 95px;
    }
    .flex-container.p50.even .col:last-child{
        order: -1;
    }
    .flex-container.p50 {
        padding: 10px 0px 10px;
    }
    .links-list{
        margin: 20px 0px 20px;
    }
    .col {
        -ms-flex-preferred-size: 0;
        flex-basis: auto;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .flex-item {
        /* height: 200px; */
        flex: 0 0 100%;
        margin: 3%;
        text-align: center;
        padding: 50px;
    }
    .mainform{
        padding: 1.25rem 1.5rem 1rem 1.5rem;
    }
    .google-button__text{
        padding: 0 15px;
    }
    .google-button{
        padding: .3rem 0.5rem;  
    }
    .login-label{
        font-size: 1.5rem;
    }
    .flex-container{
        width: 100%;
    }
    .ml-0, .mx-0 {
        margin-left: 0!important;
    }
}
.collapse {
  display: none
}
.collapse.in {
  display: block
}